Hi,

On Fri, 2007-01-05 at 09:03 -0500, John R. Culleton wrote:
> On my Slackware Linux 11 partition I get an error message on ./configure of 
> 2.3.13:
> checking for PYGTK... no
> configure: error:
> *** Could not find PyGTK.

GIMP 2.3 is for testing only. So if you can't build pygimp, you won't be
able to test any Python plug-ins. What's the big deal?


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to